unit Autenticacao;

interface

uses
  Windows, Messages, SysUtils, Variants, Classes, Graphics, Controls, Forms,
  Dialogs, StdCtrls, Buttons;

type
  TFormAutenticacao = class(TForm)
    Label1: TLabel;
    Edit1: TEdit;
    BitBtn1: TBitBtn;
    procedure BitBtn1Click(Sender: TObject);
  private
    { Private declarations }
  public
    { Public declarations }
  end;

var
  FormAutenticacao: TFormAutenticacao;

implementation

uses principal;

{$R *.dfm}

procedure TFormAutenticacao.BitBtn1Click(Sender: TObject);
begin
        FormPrincipal.TextoPagamento:=Edit1.Text;
end;

end.
